@font-face {
    font-family: 'FF Shamel Family Sans One Bold';
    src: url('assets/fonts/FFShamelFamily-SansOneBold.eot');
    src: url('assets/fonts/FFShamelFamily-SansOneBold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FFShamelFamily-SansOneBold.woff2') format('woff2'),
        url('assets/fonts/FFShamelFamily-SansOneBold.woff') format('woff'),
        url('assets/fonts/FFShamelFamily-SansOneBold.ttf') format('truetype'),
        url('assets/fonts/FFShamelFamily-SansOneBold.svg#FFShamelFamily-SansOneBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FF Shamel Family Sans One Book';
    src: url('assets/fonts/FFShamelFamily-SansOneBook.eot');
    src: url('assets/fonts/FFShamelFamily-SansOneBook.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FFShamelFamily-SansOneBook.woff2') format('woff2'),
        url('assets/fonts/FFShamelFamily-SansOneBook.woff') format('woff'),
        url('assets/fonts/FFShamelFamily-SansOneBook.ttf') format('truetype'),
        url('assets/fonts/FFShamelFamily-SansOneBook.svg#FFShamelFamily-SansOneBook') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display Bold';
    src: url('assets/fonts/PlayfairDisplay-Bold.eot');
    src: url('assets/fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('assets/fonts/PlayfairDisplay-Bold.woff') format('woff'),
        url('assets/fonts/PlayfairDisplay-Bold.ttf') format('truetype'),
        url('assets/fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Bold';
    src: url('assets/fonts/HelveticaNeueLTArabic-Bold.eot');
    src: url('assets/fonts/HelveticaNeueLTArabic-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/HelveticaNeueLTArabic-Bold.woff2') format('woff2'),
        url('assets/fonts/HelveticaNeueLTArabic-Bold.woff') format('woff'),
        url('assets/fonts/HelveticaNeueLTArabic-Bold.ttf') format('truetype'),
        url('assets/fonts/HelveticaNeueLTArabic-Bold.svg#HelveticaNeueLTArabic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Roman';
    src: url('assets/fonts/HelveticaNeueLTArabic-Roman.eot');
    src: url('assets/fonts/HelveticaNeueLTArabic-Roman.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/HelveticaNeueLTArabic-Roman.woff2') format('woff2'),
        url('assets/fonts/HelveticaNeueLTArabic-Roman.woff') format('woff'),
        url('assets/fonts/HelveticaNeueLTArabic-Roman.ttf') format('truetype'),
        url('assets/fonts/HelveticaNeueLTArabic-Roman.svg#HelveticaNeueLTArabic-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica';
    src: url('assets/fonts/HelveticaNeueLTArabic-Roman.eot');
    src: url('assets/fonts/HelveticaNeueLTArabic-Roman.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/HelveticaNeueLTArabic-Roman.woff2') format('woff2'),
        url('assets/fonts/HelveticaNeueLTArabic-Roman.woff') format('woff'),
        url('assets/fonts/HelveticaNeueLTArabic-Roman.ttf') format('truetype'),
        url('assets/fonts/HelveticaNeueLTArabic-Roman.svg#HelveticaNeueLTArabic-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
h1{font-family: 'FF Shamel Family Sans One Bold' !important;font-weight: normal;font-size:54px !important;}
h2{font-family: 'FF Shamel Family Sans One Bold' !important;font-weight: normal;font-size:40px;letter-spacing: normal;} 
h3{font-family: 'FF Shamel Family Sans One Bold' !important;font-weight: normal;font-size:24px;}
h4{font-family: 'FF Shamel Family Sans One Bold' !important;font-weight: normal;font-size:30px;}
.text{font-size: 19px;font-family: 'FF Shamel Family Sans One Book' !important;font-weight: normal;}
.text p{font-size: 19px;font-family: 'FF Shamel Family Sans One Book' !important;font-weight: normal;}
.eael-contact-form-7 .wpcf7-form p span.wpcf7-form-control-wrap {justify-content: end;}
.button-cs svg{transform: scaleX(-1);}
.button-cs a .elementor-button-text {transition: .3s ease-in-out;text-align: right;}
.button-cs a:hover .elementor-button-text{padding-right: 10px;padding-left: 0;}
.button-cs a{font-size: 17px;font-family: 'Helvetica Bold';}
.loc-slider .button-cust img{transform: scaleX(-1);}
.swiper-button-next, .swiper-button-prev{transform: scaleX(-1);}
.htslider-postslider-area ul.slick-dots li {margin: 0 0px 0 10px !important;}
.loc-slider img{margin-right: 0px;margin-left: -2px;}
.elementor-1301 .elementor-element.elementor-element-c06f6fc .htslider-carousel-activation.dot_bottom_center .slick-dots li:not(:last-child), .elementor-1301 .elementor-element.elementor-element-c06f6fc .htslider-carousel-activation.dot_bottom_right .slick-dots li:not(:last-child), .elementor-1301 .elementor-element.elementor-element-c06f6fc .htslider-carousel-activation.dot_bottom_left .slick-dots li:not(:last-child), .elementor-1301 .elementor-element.elementor-element-c06f6fc .htslider-carousel-activation.dot_custom .slick-dots li:not(:last-child){margin-left: 10px;margin-right: 0;}
footer::before{content: '';background-color: #263063;width: 50px;height: 100%;position: absolute;right: -50px;top: 0;left: auto;}
footer::after{content: '';background-color: #263063;width: 50px;height: 100%;position: absolute;left: -50px;top: 0;right: auto;}
.ast-header-html-1{direction: ltr;}
.contact-form .half1 {float: right;margin-bottom: 20px;}
.contact-form .half {float: right;margin-left: 2%;margin-right: 0;}
::placeholder{text-align: right;font-family: 'Playfair Display Bold';color: white;}
.contact-form input,.contact-form textarea{text-align: right;}
.contact-form .bbutton{text-align: center;}
.file-label label{text-align: right;padding-right: 20px;font-size: 18px;font-family: "Playfair Display", Sans-serif;font-weight: bold;}
.upload-icon {left: 20px;right: auto;}
.tel a{direction: ltr;color: white;}
.elementor-element.elementor-element-ec69546 > .elementor-widget-container { margin: 0px 50px 0px 0px;}
.elementor-element.elementor-element-ec69546 .elementor-heading-title{text-align: right;}
.elementor-element.elementor-element-d79ec3c .elementor-heading-title,.elementor-element.elementor-element-ec69546 .elementor-heading-title {font-family: "FF Shamel Family Sans One Bold";line-height: 1.2;}
.menuitem .menuitem-title {font-family: "FF Shamel Family Sans One Bold" !important;font-size: 22px;}
.menuitem .menuitem-price{text-align: left;}
[data-section="section-fb-social-icons-1"] .footer-social-inner-wrap { text-align: left;}
#ast-desktop-header li {margin-left: 30px;margin-right: 0;}
#ast-desktop-header li a{font-family: "Helvetica Bold";font-size: 17px;}
.elementor-element.elementor-element-aa53b3d{row-gap: 10px;}
.contact-form input[type=submit]{float: right;}
.wpcf7 .wpcf7-form-control-wrap{display: flex;}
.loc-slider p{font-family: 'FF Shamel Family Sans One Book';}
footer li a {font-family: "Helvetica Bold";font-size: 18px !important;}
.htslider-single-post-slide .content .post-inner p {font-family: 'FF Shamel Family Sans One Book' !important;}
.htslider-single-post-slide .content .post-inner .button-cust p{ font-family: "Helvetica Bold" !important;}
.loc-slider .button-cust p { font-family: "Helvetica Bold" !important;font-size: 17px !important;}
.loc-slider .button-cust p{letter-spacing: 0;}
.lg-outer{direction: ltr;}
.ast-desktop .ast-menu-hover-style-underline > .menu-item > .menu-link:before {bottom: -5px !important;}
.elementor-button{font-family: "Helvetica Bold" !important;}
.chamel{ font-family: 'FF Shamel Family Sans One Bold' !important;}
.chamel .elementor-heading-title{ font-family: 'FF Shamel Family Sans One Bold' !important;}
.text strong {font-family: 'FF Shamel Family Sans One Bold' !important;}
.elementor-1513 .elementor-element.elementor-element-8e8e1f3 {font-family: "Helvetica Roman" !important;}
.elementor-element.elementor-element-d87351e > .elementor-widget-container {margin: -50px 0px 0px 0px;}
::placeholder{font-family: 'FF Shamel Family Sans One Bold' !important;}
.file-label label,footer .copyright-right{font-family: 'FF Shamel Family Sans One Bold' !important;}
.elementor-1446 .elementor-element.elementor-element-91c713e .eael-contact-form-7 .wpcf7-form input[type="submit"]{font-family: 'Helvetica Bold' !important;padding-top: 10px;}
#ast-hf-mobile-menu a{font-family: "Helvetica Bold" !important;}
.lang-item a{padding-bottom: 0px !important;}
.rev .content .post-inner p{font-family: 'Helvetica Roman' !important;font-weight: 300 !important;}
.rev .htslider-single-post-slide h3{font-family: 'Playfair Display Bold';}

.rev .htslider-arrow-1.htslider-postslider-area button.slick-arrow {right: 0px !important;left: auto !important;transform: scaleX(-1);}
.rev .htslider-arrow-1.htslider-postslider-area button.htslider-carosul-next.slick-arrow{left: 0 !important;right: auto !important;}
.rev .htslider-carousel-activation.dot_bottom_center .slick-dots{left: 51%;}

.custom-slick-carousel .e-con-inner .e-child{margin-right: 0;margin-left:55px;}

body.rtl .elementor-element.elementor-element-aa53b3d {--display: flex;--background-transition: 0.3s;--margin-block-start: 0px;--margin-block-end: 0px;--margin-inline-start: 0px;--margin-inline-end: 0px;--padding-block-start: 0px;--padding-block-end: 0px;--padding-inline-start: 150px;--padding-inline-end: 150px;}

@media screen and (max-width: 1024px){
	body.rtl .elementor-element.elementor-element-aa53b3d {--padding-block-start:0px;--padding-block-end: 0px;--padding-inline-start: 0px;--padding-inline-end: 0px;}
}

@media screen and (max-width: 921px){
	#ast-hf-menu-2 a {text-align: left;}
    .content-align-flex-start .ast-builder-layout-element { justify-content: flex-end;}
	.ast-header-break-point .main-navigation ul .menu-item.lang-item .menu-link{text-align:left;margin-right:0;padding-left: 20px;}
}

@media screen and (max-width: 767px){
.htslider-single-post-slide .content .post-inner p {font-size: 19px;}
.button-cust p{font-size: 17px !important;}
.contact-form .half1,.contact-form .half{width: 100%;float: none;margin: 0;margin-bottom: 20px;}
.elementor-1301 .elementor-element.elementor-element-c06f6fc .htslider-arrow-1.htslider-postslider-area button.htslider-carosul-next.slick-arrow {bottom: -27px;top: auto;}
.elementor-1301 .elementor-element.elementor-element-c06f6fc .htslider-arrow-1.htslider-postslider-area button.slick-arrow{bottom: -27px;top: auto;}
footer::before{content: '';background-color: #263063;width: 20px;height: 100%;position: absolute;right: -20px;top: 0;left: auto;}
footer::after{content: '';background-color: #263063;width: 20px;height: 100%;position: absolute;left: -20px;top: 0;right: auto;}
.elementor-element.elementor-element-ec69546 > .elementor-widget-container { margin: 0px 30px 0px 0px;}
.loc-slider .slick-arrow svg {top: 0 !important;}

.htslider-desc strong {font-family: 'FF Shamel Family Sans One Bold' !important;}
.rev .htslider-arrow-1.htslider-postslider-area button.slick-arrow {bottom: -18px;top: auto;}
.rev .htslider-carousel-activation.dot_bottom_center .slick-dots {left: 54%;}
}

@media screen and (max-width:480px){[data-section="section-fb-social-icons-1"] .footer-social-inner-wrap {text-align: right;}}